

/*html{
	scroll-behavior: smooth;
}

Nous permet de défiler d'une section à une autre avec juste un clique
*/



body{
	font-family: 'Montserrat';
	padding: 0;
	margin: 0;
	background-color: #778489;
}


ul{
	padding: 0;
	margin-top: 15px;
}

li{
	list-style-type: none;
}

h2{
	text-transform: uppercase;
	text-align: center;
	padding-top: 30px;
	font-size: 2em;
	font-family: 'Montserrat';
	text-transform: uppercase;
}

a{
	text-decoration: none;
	color: black;
}


/*.................LA NAVBAR...............*/





nav{
	overflow: hidden;
	background-color: #e56666;
	/* position: fixed; */
	width: 100%;
	opacity: 0.9;
	vertical-align: middle;
}

header li{
	float: right;
	font-size: 1.2em;
}

header li a{
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 18px 16px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-weight: bold;
}

header li #logo a{
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 18px 16px;
	text-transform: none;
}


/*Pour appeler un ID on use le #*/
#logo{
	float: left;
	font-weight: bold;
	font-size: 30px;
	font-family: "montserrat";
	color: #000000;
	margin: 30px;
}

/*...................IMAGE PRINCIPALE...................*/


h1{
	font-family: 'Montserrat';
	text-align: center;
	color: rgb(11, 7, 3);
	font-size: 6em;
	margin-top: 20px;
	text-transform: uppercase;
	margin-top: 90px;
	/* text-shadow: 1px 3px 2px black; */
}


video{
	width: 70%;
	height: 500px;
	margin: auto;
	box-shadow: 2px 3px 2px black;
}


#trois-D{
	width: 100%;
	padding: 50 50px 50px 50px;
	margin: auto;
	/* background-color: #e55039; */
	text-align: center;
	
}




#illustrator{
	width: 80%;
	padding: 0 8px 15px 8px;
	/* background-color: aquamarine; */
	margin: 40px auto;
	text-align: center;
}



.un{
	display: flex;
	margin-left: 100px;
}



.un img{
	width: 400px;
	height: 500px;
	margin: 20px 20px;
	box-shadow: 2px 3px 2px black;
}


.deux{
	display: flex;
}



.deux img{
	width: 500px;
	height: 350px;
	margin: 20px 20px;
	box-shadow: 1px 3px 2px black;
}

















/*..........................FOOTER.........................*/

footer{
	background-color: #282626;
	text-align: center;
	color: #ffffff;
	padding: 0 0 10px 0;
}

form{
	margin: 0 auto;
	max-height: 900px;
}

input, textarea, button{
	border: none;
	width: 55%;
	padding: 15px 10px;
	margin: 1px 0;
	font-size: 1.2em;
	font-family: 'Montserrat';
	border-radius: 8px;
}

textarea{
	height: 200px;
}

button{
	font-family: "Montserrat";
	background-color: #8BD5F2;
}

button:hover{
	background-color: #e55039;
	color: #FFFAE1;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}

#deuxiemeTrait{
	height: 2px;
	width: 85%;
	margin: 60px auto;
	background-color: #E94E1B;
	box-shadow: 1px 3px 2px black;
}

#copyrigthEtIcons{
	display: flex;
	margin-bottom: 20px;
	padding: 0 10%;
}

#copyrigth{
	width: 45%;
	text-align: left;
	color: #FFFAE1;
}



#copyrigth span{
	font-family: "Montserrat";
}



#telephone{
	width: 20%;
	margin-left: 150px,
}



#telephone span{
	font-family: "Montserrat";
}


#icons{
	width: 50%;
	text-align: right;
	margin-left: 50px;
}


#icons img{
	width: 30px;
	height: 30px;
	margin-top: -10px;
	margin-left: 9px;
	
}



#icons img:hover{
	transform: scale(1.5);
	transition: 0.1s;
}